@charset "utf-8";

/* ビジュアルスタイル
----------------------------------------------------------- */
div#visual {
	margin: 0 0 30px 0;
	position:relative;
	height: 280px;
	background: url(../images/visual_bg.jpg) 0 0 no-repeat;
}

div#visual p#visual_lead {
  position: absolute;
  left: 0px;
  bottom: 0;
	z-index: 5;
}

div#visual #visual_img {
	position:relative;
	width:950px;
	height:280px;
	text-align:center;
}

div#visual #visual_img div {
	display:none;
	position:absolute;
	left:0;
	top:0;
}



/* メインスタイル
----------------------------------------------------------- */

div#index_contents h1 {
	background: url(../images/bg_tm.gif) right bottom no-repeat #FFF;
	border-top: 1px solid #EDEDE9;
	padding: 1px 0 0 0;
	margin: 0 0 20px 0;
}

div#index_contents h1 span {
	border-top: 3px solid #0065B0;
	display: block;
	padding: 8px 0 12px 52px;
	font-size: 140%;
	font-weight: bold;
	min-height: 26px;
	_height: 26px;
}

div#index_contents h1 span.ico_01 {
	background: url(../images/tm_ico01.gif) 11px 11px no-repeat;
}

div#index_contents h1 span.ico_02 {
	background: url(../images/tm_ico02.gif) 11px 11px no-repeat;
}

div#index_contents h1 span.ico_03 {
	background: url(../images/tm_ico03.gif) 11px 11px no-repeat;
}

div#index_contents ul#index_inner {
	margin: 0 0 50px 0;
	border-right: none;
	overflow: hidden;
	zoom: 1;
}

div#index_contents ul#index_inner li {
	float: left;
}

div#index_contents ul#index_inner li h2 {
	padding: 1px;
	border-bottom: 1px solid #E1E1E1;
}

div#index_contents ul#index_inner li p ,
div#index_contents ul#index_inner li div {
	margin: 0 0 20px 0;
}

div#index_contents ul#index_inner li div ul {
	margin: 10px 0 0 10px;
	padding: 0 7px;
}

div#index_contents ul#index_inner li div ul li {
	float: none;
	padding: 0 0 0 18px;
	line-height: 1.8;
}


/* 社会資本整備支援業務 */
div#index_contents ul#index_inner li#engineering {
	border: 1px solid #E1E1E1;
	width: 225px;
	margin-right: 14px;
	background: url(../images/bg_index01.jpg) 0 bottom no-repeat;
}

div#index_contents ul#index_inner li#engineering div ul li {
	background: url(../images/i_arrow01.gif) 0 7px no-repeat;
}

div#index_contents ul#index_inner li#engineering div ul li a {
	color: #488F14;
}


/* 研修・情報提供支援 */
div#index_contents ul#index_inner li#training {
	border: 1px solid #E1E1E1;
	width: 225px;
	margin-right: 14px;
	background: url(../images/bg_index02.jpg) 0 bottom no-repeat;
}

div#index_contents ul#index_inner li#training div ul li {
	background: url(../images/i_arrow02.gif) 0 7px no-repeat;
}

div#index_contents ul#index_inner li#training div ul li a {
	color: #7D589A;
}


/* 技術相談・技術支援 */
div#index_contents ul#index_inner li#technology {
	border: 1px solid #E1E1E1;
	width: 225px;
	margin-right: 14px;
	background: url(../images/bg_index03.jpg) 0 bottom no-repeat;
}

div#index_contents ul#index_inner li#technology div ul li {
	background: url(../images/i_arrow03.gif) 0 7px no-repeat;
}

div#index_contents ul#index_inner li#technology div ul li a {
	color: #F47300;
}


/* 下水道施設維持管理支援業務 */
div#index_contents ul#index_inner li#drainage {
	border: 1px solid #E1E1E1;
	width: 225px;
	background: url(../images/bg_index04.jpg) 0 bottom no-repeat;
}

div#index_contents ul#index_inner li#drainage div ul li {
	background: url(../images/i_arrow04.gif) 0 7px no-repeat;
}

div#index_contents ul#index_inner li#drainage div ul li a {
	color: #0066B1;
}


/* 正規職員募集のお知らせ（一時的に公開） */
div#index_contents div#regular {
	padding: 20px 0 25px 0;
	margin: -20px 0 0 0;
	border-top: 1px solid #E1E1E1;
	text-align: center;
}

div#index_contents div#regular a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


/* 非正規職員募集のお知らせ（一時的に公開） */
div#index_contents div#nonregular {
	padding: 20px 0 25px 0;
	margin: -20px 0 0 0;
	border-top: 1px solid #E1E1E1;
	text-align: center;
}


/* ニュース＆リリース */
div#index_contents div#news {
	position: relative;
}

div#index_contents div#news div#btn_news {
	position: absolute;
	top: 14px;
	right: 14px;
	_top: 17px;
	_right: 17px;
}

:root div#index_contents div#news div#btn_news {	/* fierfox,chromeハック */
	top: 17px;
	right: 17px;
}

div#index_contents div#news ul {
	margin: 0 10px 50px 10px;
	line-height: 1.6;
}

div#index_contents div#news ul li {
	background: url(../common/images/i_line01.gif) 0 bottom repeat-x;
	padding: 0 5px 10px 5px;
	margin: 0 0 10px 0;
}

div#index_contents div#news ul li p.news_link {
	background: url(../common/images/i_arrow01.gif) 0 6px no-repeat;
	padding: 0 0 0 13px;
}


/* div#index_inner02 */
div#index_contents div#index_inner02 {
	overflow: hidden;
	zoom: 1;
}


/* 入札情報 */
div#index_contents div#index_inner02 div#tender {
	position: relative;
	float: left;
	width: 460px;
}

div#index_contents div#index_inner02 div#tender div#btn_tender {
	position: absolute;
	top: 14px;
	right: 14px;
	_top: 17px;
	_right: 17px;
}

:root div#index_contents div#index_inner02 div#tender div#btn_tender {	/* fierfox,chromeハック */
	top: 17px;
	right: 17px;
}

div#index_contents div#index_inner02 div#tender ul {
	margin: 0 10px;
	line-height: 1.6;
}

div#index_contents div#index_inner02 div#tender ul li {
	background: url(../common/images/i_line01.gif) 0 bottom repeat-x;
	padding: 0 5px 10px 5px;
	margin: 0 0 10px 0;
}

div#index_contents div#index_inner02 div#tender ul li p.tender_link {
	background: url(../common/images/i_arrow01.gif) 0 6px no-repeat;
	padding: 0 0 0 13px;
}

div#index_contents div#index_inner02 div#tender ul li p img.tender_icon {
	vertical-align: middle;
	display: inline-block;
	margin: 0 0 0 8px;
}


/* PDFダウンロード */
div#index_contents div#index_inner02 div#pdf {
	width: 460px;
	float: right;
}

div#index_contents div#index_inner02 div#pdf ul {
	margin: 0 10px;
}

div#index_contents div#index_inner02 div#pdf ul li {
	background: url(../common/images/i_line01.gif) 0 bottom repeat-x;
	padding: 0 5px 10px 5px;
	margin: 0 0 10px 0;
}

div#index_contents div#index_inner02 div#pdf ul li p {
	background: url(../common/images/i_arrow02.gif) 0 5px no-repeat;
	padding: 0 0 0 20px;
}

div#index_contents div#index_inner02 div#pdf ul li p.excel {
	background: url(../common/images/ico_excel.gif) 0 5px no-repeat; 
	padding: 0 0 0 20px;
}

div#index_contents div#index_inner02 div#pdf ul li p a {
	color: #E73B3B;
}


/* アクセスカウンター */

div#counter {
	margin: 15px 0;
	text-align: right;
}





/* サイドスタイル
----------------------------------------------------------- */
div#index_side {
	margin: 0 0 0 715px;
	_margin: 0 0 0 712px;
	width: 235px;
}

